﻿@charset "utf-8";
body {
	background-color: #FFF;
}

b {font-weight:600;
}

body a:hover {
cursor: crosshair;
color: #000;
}

::-moz-selection { /* Code for Firefox */
    color: #FFF;
    background: #F0F;
}

::selection {
    color: #FFF; 
    background: #F0F;
}

#container {
	width: 80%;
	max-width: 700px;
	margin: auto;
}

#top {
	font-family: 'Roboto Mono', monospace;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-size: 24px;
	text-align: center;}
	
#top a {color: #000;
text-decoration: none;}
#top a:hover {color: #000;
text-decoration: underline;}

#menu {
	font-family: 'Roboto Mono', monospace;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	text-align: center; 	
	margin-bottom: 15px;}
	
#menu a {color: #000;
text-decoration: none;}
#menu a:hover {color: #000;
text-decoration: underline;}

#bottom {
    height: 50px;
    font-family: 'Roboto Mono', monospace;
    font-style: bold;
    font-weight: bold;
    color: #000;
    font-size: 18px;
    text-align: center;
}

#bottom a {
    color: #000;
    text-decoration: none;
}

#bottom a:hover {
    color: #000;
    text-decoration: underline;
}

.window {
	font-family: 'Montserrat', sans-serif;
	font-size: small;
	background-color: #FFF;
	border: solid 3px #000;
	margin-bottom: 7px;
	padding: 20px;
}

.window a {
color:#000;
}

.window a:hover {
color:#FFF;
background-color:#00F;
}

.games {
	font-family: 'Montserrat', sans-serif;
	font-size: small;
	background-color: #FFF;
	border: solid 3px #000;
	margin-bottom: 7px;
	padding: 20px;
}

.games img {
width:100%;
height:auto;
}

.games a {
color:#000;
}

.games a:hover {
color:#FFF;
background-color:#00F;
}

.graphics {
	font-family: 'Montserrat', sans-serif;
	font-size: small;
	background-color: #FFF;
	border: solid 3px #000;
	margin-bottom: 7px;
	padding: 20px;
}

.graphics img {
width:100%;
height:auto;
}

.graphics a {
color:#000;
}

.graphics a:hover {
color:#FFF;
background-color:#00F;
}

#gifcontainer 
{width:90%; max-width:1080px; margin:auto;}

.gifcolumn {	
	width:33%;
	display:inline-block;
	float: left;
	text-align:center;
}
.gifcolumn img {
	width:90%; height:auto; padding-bottom:20px;}

img.cinemagraph {
max-width: 500px;
height:auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.smallgif {
    max-width: 248px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.gif {
max-width: 500px;
height:auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}